
SSiO - Feature #425

Backlog # 368 (In Progress): Sara Kulturhus

Work more with demo for Cultural house

12/14/2020 12:24 PM - Leif Häggmark

Status: Closed Start date: 12/14/2020

Priority: Normal Due date: 01/13/2021

Assignee: Henrique Souza Rossi % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/13/2021 12:00 PM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36

#2 - 02/16/2021 03:24 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37

#3 - 03/09/2021 11:54 AM - Leif Häggmark

- Sprint changed from Sprint 37 to Sprint 38

#4 - 03/30/2021 08:53 AM - Leif Häggmark

- Sprint changed from Sprint 38 to Sprint 39

#5 - 04/22/2021 11:33 AM - Leif Häggmark

- Sprint changed from Sprint 39 to Sprint 40

#6 - 05/12/2021 12:15 PM - Leif Häggmark

- Sprint changed from Sprint 40 to Sprint 41

#7 - 06/08/2021 02:41 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#8 - 06/22/2021 03:18 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#9 - 08/16/2021 01:19 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#10 - 09/07/2021 12:31 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#11 - 09/28/2021 03:08 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#12 - 10/20/2021 01:18 PM - Leif Häggmark
- Sprint changed from Sprint 46 to Sprint 47

#13 - 11/08/2021 05:08 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#14 - 12/06/2021 01:32 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49

#15 - 01/11/2022 03:16 PM - Leif Häggmark

- Status changed from New to Closed
